package com.ruoyi.common.enums;

/**
 * 用户状态
 * 
 * @author ruoyi
 */
public enum UserRegStatus
{
    Visitor("游客"), User("用户"), Student("学生");

    private final String info;

    UserRegStatus(String info)
    {
        this.info = info;
    }

    public String getInfo()
    {
        return info;
    }
}
